.c-heading-lv2 {
  margin-bottom: 72px;
}
.l-heading .c-heading-lv2 {
  margin-bottom: 0;
}
.p-plan__inner {
  padding: 32px;
  background: #e8f2f4;
  border-radius: 8px;
}

.p-plan__title {
  font-size: var(--font-size-6xl);
  font-weight: var(--font-weight-bold);
  line-height: var(--line-height-170);
  color: #184b67;
}

.p-plan__lead {
  margin-top: 8px;
  font-size: var(--font-size-sm);
  line-height: var(--line-height-170);
}

.p-plan__price {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--spacing-24);
  margin-top: 24px;
}

.p-plan__price-card,
.p-plan__environment-card,
.p-plan__option {
  background: var(--color-white);
  border-radius: 6px;
  padding: 20px;
}
.p-plan__option .c-text {
  margin-bottom: 0;
}
.p-plan__price-title,
.p-plan__environment-title {
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-bold);
}

.p-plan__price-value {
  margin-top: 20px;
  font-size: 40px;
  font-weight: var(--font-weight-bold);
  line-height: 1;
  color: #197a4b;
}

.p-plan__price-unit {
  font-size: var(--font-size-2xl);
}
.p-plan__price-note {
  font-size: var(--font-size-md);
}

.p-plan__sub-title {
  margin-top: 28px;
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-bold);
  color: var(--color-heading);
}

.p-plan__environment {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: var(--spacing-16);
  margin-top: 20px;
}

.p-plan__environment-text {
  margin-top: 8px;
  font-size: var(--font-size-sm);
  line-height: var(--line-height-170);
  color: var(--color-grey-600);
}

.p-plan__option {
  margin-top: 32px;
}

.p-plan__option-list {
  display: flex;
  flex-direction: column;
  gap: 4px;
  padding-left: 16px;
}

.p-plan__option-item {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-170);
  list-style: disc;
}
.p-plan__option-item::marker {
  color: var(--color-heading);
}

/* SP */
@media screen and (max-width: 767px) {
  .p-plan__inner {
    padding: 16px 24px;
  }

  .p-plan__title {
    font-size: var(--font-size-2xl);
  }

  .p-plan__price {
    grid-template-columns: 1fr;
    gap: var(--spacing-24);
    margin-top: 24px;
  }

  .p-plan__environment {
    grid-template-columns: 1fr;
    gap: var(--spacing-20);
  }

  .p-plan__sub-title {
    margin-top: 32px;
    font-size: var(--font-size-lg);
  }
}

.p-pricing-option {
  padding-top: 64px;
}

.p-pricing-option__inner {
  max-width: 1200px;
  margin: 0 auto;
}

.p-pricing-option__grid {
  display: flex;
  gap: var(--spacing-32);
}
.p-pricing-option__grid:last-child {
  gap: var(--spacing-24);
  margin-top: 24px;
}

.p-pricing-option__card {
  flex: 1;
  padding: 32px;
  border: 1px solid #e3e3e3;
  border-radius: 8px;
}

.p-pricing-option__heading {
  display: flex;
  align-items: center;
  gap: var(--spacing-8);
  margin-bottom: 8px;
}

.p-pricing-option__number {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #197a4b;
  color: #fff;
  font-size: var(--font-size-xs);
  font-weight: var(--font-weight-bold);
}

.p-pricing-option__title {
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-bold);
  line-height: var(--line-height-170);
}

.p-pricing-option__lead,
.p-pricing-option__text {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-170);
  color: var(--color-grey-600);
}

.p-pricing-option__table {
  width: 100%;
  margin-top: 16px;
  border-collapse: collapse;
}

.p-pricing-option__table th {
  padding: 10px 12px;
  background: #002b63;
  color: #fff;
  font-size: var(--font-size-sm);
  text-align: center;
  font-weight: normal;
}
.p-pricing-option__table th:first-child {
  border-right: 1px solid #e6e6e6;
}

.p-pricing-option__table td {
  padding: 10px 12px;
  font-size: var(--font-size-sm);
  text-align: center;
  border: 1px solid var(--color-white);
  background: #f6f8fa;
}

.p-pricing-option__table tbody td:first-child {
  background: #e7edf2;
}

/* SP */
@media screen and (max-width: 767px) {
  .p-pricing-option {
    padding-top: 48px;
  }

  .p-pricing-option__grid {
    flex-direction: column;
    gap: var(--spacing-24);
  }

  .p-pricing-option__card--large {
    grid-column: auto;
  }

  .p-pricing-option__card {
    padding: 20px;
  }

  .p-pricing-option__table th,
  .p-pricing-option__table td {
    padding: 10px 8px;
    font-size: var(--font-size-xs);
  }
  .p-pricing-option__card:nth-child(3),
  .p-pricing-option__card:nth-child(4),
  .p-pricing-option__card:nth-child(5) {
    grid-column: auto;
  }
}

.p-price-example {
  padding-top: 64px;
}

.p-price-example__inner {
  max-width: 1200px;
  margin: 0 auto;
}

.p-price-example__heading {
  margin-bottom: 8px;
  font-size: var(--font-size-6xl);
  font-weight: var(--font-weight-bold);
  line-height: var(--line-height-170);
  color: #123f5a;
}

.p-price-example__list {
  display: flex;
  gap: var(--spacing-20);
  flex-wrap: wrap;
}

.p-price-example__card {
  padding: 32px 32px 44px;
  border: 1px solid var(--color-grey-200);
  border-radius: 8px;
  flex: 1;
}

.p-price-example__title {
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-bold);
  line-height: var(--line-height-170);
  color: var(--color-grey-800);
}

.p-price-example__record {
  margin-top: 2px;
  font-size: var(--font-size-sm);
  color: var(--color-grey-600);
}

.p-price-example__spec {
  margin-top: 16px;
}

.p-price-example__spec-row {
  display: flex;
  align-items: center;
}

.p-price-example__spec-row + .p-price-example__spec-row {
  margin-top: 4px;
}

.p-price-example__spec-row dt {
  font-size: var(--font-size-sm);
  color: var(--color-grey-800);
  width: 120px;
}

.p-price-example__spec-row dd {
  min-width: 62px;
  padding: 2px;
  background: #e8f3ec;
  color: #197a4b;
  font-size: var(--font-size-xs);
  font-weight: var(--font-weight-bold);
  text-align: center;
  border-radius: 2px;
}

.p-price-example__card--item03 .p-price-example__spec-row dd {
  width: 72px;
}

/* SP */
@media screen and (max-width: 767px) {
  .p-price-example {
    padding-top: 48px;
  }

  .p-price-example__heading {
    margin-bottom: 12px;
    font-size: var(--font-size-2xl);
  }

  .p-price-example__list {
    flex-direction: column;
    gap: var(--spacing-24);
  }

  .p-price-example__card {
    padding: 24px;
  }

  .p-price-example__price-value {
    font-size: var(--font-size-6xl);
  }
  .p-price-example__spec-row {
    justify-content: space-between;
    max-width: 340px;
  }
  .p-price-example__title {
    font-size: var(--font-size-xl);
  }
}

.l-simulation {
  padding-top: 80px;
  padding-bottom: 80px;
  background: #002b63;
  color: var(--color-white);
}

.p-simulation__inner {
  max-width: 1200px;
  margin: 0 auto;
}

.p-simulation__header {
  margin-bottom: 64px;
}

.p-simulation__heading {
  font-size: var(--font-size-7xl);
  font-weight: var(--font-weight-bold);
  line-height: var(--line-height-170);
}

.p-simulation__lead {
  font-size: var(--font-size-md);
  line-height: 1.8;
}

.p-simulation__content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: var(--spacing-32);
  align-items: stretch;
}

.p-simulation__point {
  padding: 26px 32px;
  background: #23386d;
  border-radius: 10px;
}

.p-simulation__point-header {
  display: flex;
  align-items: center;
  gap: var(--spacing-8);
  padding-bottom: 16px;
  margin-bottom: 12px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.p-simulation__label {
  padding: 0 8px;
  background: #97d3ff;
  color: #002b63;
  font-size: var(--font-size-xs);
  font-weight: var(--font-weight-bold);
  border-radius: 3px;
}

.p-simulation__point-title {
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-bold);
}

.p-simulation__point-text {
  margin-bottom: 8px;
  font-size: var(--font-size-sm);
}

.p-simulation__list {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-12);
}

.p-simulation__item {
  display: flex;
  gap: var(--spacing-12);
  align-items: center;
}

.p-simulation__number {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background: #1987ff;
  font-size: var(--font-size-md);
  flex-shrink: 0;
  font-weight: var(--font-weight-bold);
}

.p-simulation__item-title {
  font-size: var(--font-size-md);
  font-weight: var(--font-weight-bold);
}

.p-simulation__item-text {
  font-size: var(--font-size-sm);
  color: rgba(255, 255, 255, 0.8);
}

.p-simulation__estimate {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px;
  background: #e9f4f7;
  border-radius: 10px;
  text-align: center;
  color: #163d5c;
}

.p-simulation__icon {
  width: 40px;
  margin-bottom: 8px;
}

.p-simulation__icon img {
  width: 100%;
  display: block;
}

.p-simulation__estimate-title {
  font-size: var(--font-size-6xl);
  font-weight: var(--font-weight-bold);
  line-height: 1.5;
}

.p-simulation__estimate-text {
  margin-top: 12px;
  font-size: var(--font-size-md);
  line-height: var(--line-height-170);
}
.p-simulation__estimate .c-button {
  width: 368px;
  font-size: 20px;
  font-weight: var(--font-weight-bold);
  margin-top: 24px;
}

.p-simulation__button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 260px;
  height: 60px;
  margin-top: 32px;
  border-radius: 4px;
  background: #1781df;
  color: #fff;
  font-size: var(--font-size-2xl);
  font-weight: var(--font-weight-bold);
  text-decoration: none;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}

.p-simulation__pdf {
  margin-top: 16px;
  font-size: var(--font-size-xs);
  color: var(--color-grey-800);
  text-decoration: none;
}

/* SP */
@media screen and (max-width: 767px) {
  .l-simulation {
    padding: 48px 0;
  }
  .p-simulation__header {
    margin-bottom: 44px;
  }
  .p-simulation__lead {
    margin-top: 12px;
  }
  .p-simulation__inner {
    padding: 0 20px;
  }

  .p-simulation__heading {
    font-size: var(--font-size-3xl);
  }

  .p-simulation__content {
    grid-template-columns: 1fr;
    gap: 48px;
  }

  .p-simulation__point {
    padding: 20px 24px;
  }

  .p-simulation__estimate {
    padding: 32px 20px;
  }

  .p-simulation__estimate-title {
    font-size: var(--font-size-2xl);
  }

  .p-simulation__button {
    width: 100%;
    max-width: 280px;
  }
  .p-simulation__estimate .c-button {
    width: 100%;
  }
}

.l-feature {
  padding-bottom: 64px;
}

.l-feature__inner {
  max-width: 1200px;
  margin-inline: auto;
  padding-inline: 20px;
}
.p-feature__list {
  display: flex;
  gap: var(--spacing-24);
}
.l-feature .c-border-box__heading {
  display: flex;
  align-items: center;
  gap: var(--spacing-8);
  margin-bottom: 16px;
}
.l-feature .c-border-box__heading-icon {
  width: 32px;
  height: 32px;
}
.l-feature .c-border-box__title {
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-bold);
  line-height: var(--line-height-170);
}
.l-feature .c-border-box {
  flex: 1;
  padding: 20px;
  border: 1px solid var(--color-grey-100);
  border-radius: 8px;
}

.l-feature .c-border-box__item {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-170);
  list-style: none;
  padding-left: 1em;
  text-indent: -1em;
}
.l-feature .c-border-box__item:before {
  content: "・";
  color: #6b7280;
}
.l-feature .c-text-link {
  padding-top: 16px;
  font-size: var(--font-size-sm);
}
.p-feature__icon {
  position: absolute;
  top: 24px;
  left: 24px;
  z-index: 1;
}

.p-feature__icon img {
  width: 24px;
  height: 24px;
}

.p-feature__item .c-border-box {
  height: 100%;
  padding-top: 56px;
}

@media (max-width: 767px) {
  .l-feature {
    padding-bottom: 48px;
  }
  .p-feature__list {
    flex-direction: column;
    gap: var(--spacing-20);
  }
  .l-feature .c-border-box__item {
    margin-bottom: 12px;
  }
}

.p-info-materials__hero,
.p-info-materials__cards {
  flex: 1;
}
.p-info-materials__container {
  display: flex;
  gap: var(--spacing-24);
  max-width: 1200px;
  margin: 0 auto;
  padding: 30px 24px;
  background: var(--color-dark-background);
  border-radius: 8px;
}

.p-info-materials__title {
  margin: 0;
  color: var(--color-white);
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-bold);
  line-height: var(--line-height-170);
}

.p-info-materials__description {
  margin-top: 12px;
  color: rgba(255, 255, 255, 0.9);
  line-height: var(--line-height-170);
}

.p-info-materials__button-wrapper {
  margin-top: 32px;
  text-align: center;
}
.p-info-materials__button {
  width: 320px;
  min-height: 46px;
}

.p-info-materials__button img {
  width: 13px;
  height: 13px;
}

.p-info-materials__cards {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--spacing-8);
}

.p-material-card {
  display: flex;
  gap: 10px;
  padding: 12px 10px;
  background: #0e2d4b;
  border-radius: 8px;
  text-decoration: none;
  border: 1px solid #17334d;
}

.p-material-card__icon {
  flex-shrink: 0;
  width: 28px;
  height: 28px;
}

.p-material-card__title {
  margin: 0 0 4px;
  color: var(--color-white);
  font-size: var(--font-size-xs);
  font-weight: var(--font-weight-bold);
}
.p-info-materials__cards a:hover .p-material-card__title {
  text-decoration: underline;
}

.p-material-card__text {
  margin: 0;
  color: rgba(255, 255, 255, 0.8);
  font-size: var(--font-size-2xs);
  line-height: var(--line-height-170);
}

.p-material-card__text + .p-material-card__text {
  margin-top: 4px;
}
@media (max-width: 767px) {
  .p-info-materials {
    padding: 0;
  }

  .p-info-materials__container {
    display: block;
  }

  .p-info-materials__hero {
    margin-bottom: 24px;
  }
  .p-info-materials__button-wrapper {
    margin-top: 24px;
  }
  .p-info-materials__button {
    width: 100%;
    height: 44px;
  }

  .p-info-materials__cards {
    grid-template-columns: 1fr;
    gap: var(--spacing-24);
  }
  .p-material-card {
    padding: 16px;
  }
}
.c-select-section {
  background: var(--color-bg-gray);
}
.c-select-card__number {
  background: linear-gradient(90deg, #0066ff 16%, #029292 81%);
  background-clip: text;
  color: transparent;
  width: fit-content;
}
